<?php


/**
 * The template for displaying Header
 *
 * @package Biznes
 */


?>   
<div class="wrapper">
        <nav class="site-nav row">
            <h1 class="logo col-md-4">
			<?php
				the_custom_logo();
				if ( is_front_page() && is_home() ) :
			?>
			<a class="site-title" href="<?php echo esc_url( home_url( '/' ) );?>" rel="home"><?php bloginfo( 'name' );?></a>
			<?php
			else :
			?>
			<a class="site-title" href="<?php echo esc_url( home_url( '/' ) );
			?>" rel="home"><?php bloginfo( 'name' );
			?></a>
			<?php
			endif;
			$Biznes_description = get_bloginfo( 'description', 'display' );
			if ( $Biznes_description || is_customize_preview() ) :
			?>
			<p class="site-description"><?php echo $Biznes_description;
			?></p>
			<?php 
			endif;
			?></h1>

            <div class="menu-toggle">
              <div class="hamburger"></div>
            </div>
 
            <ul class="open desktop col-md-8">
                <?php wp_nav_menu( array(
					'theme_location'=>'primary',
					));
				?>
            </ul>
        </nav>
</div>
					